@mixin font($font-family, $font-file) {
  @font-face {
    font-family: $font-family;
    src: url($font-file) format("truetype");
    font-weight: normal;
    font-style: normal;
  }
}

@include font("Kaushan Script", "../fonts/kaushan/KaushanScript-Regular.ttf");

@include font("Teko Medium", "../fonts/teko/Teko-Medium.ttf");
@include font("Teko Bold", "../fonts/teko/Teko-Bold.ttf");
@include font("Teko Light", "../fonts/teko/Teko-Light.ttf");
@include font("Teko Medium", "../fonts/teko/Teko-Medium.ttf");
@include font("Teko Regular", "../fonts/teko/Teko-Regular.ttf");

@include font("Acme", "../fonts/acme/Acme-Regular.ttf");

@include font("Medio Vintage Rough", "../fonts/medio_vintage/MedioVintageRough.otf");
@include font("Medio Vintage", "../fonts/medio_vintage/MedioVintage.otf");

@include font("Passion Black", "../fonts/passion_one/PassionOne-Black.ttf");
@include font("Passion Bold", "../fonts/passion_one/PassionOne-Bold.ttf");
@include font("Passion Regular", "../fonts/passion_one/PassionOne-Regular.ttf");

@include font("Roboto Black", "../fonts/roboto/Roboto-Black.ttf");
@include font("Roboto Bold", "../fonts/roboto/Roboto-Bold.ttf");
@include font("Roboto Light", "../fonts/roboto/Roboto-Light.ttf");
@include font("Roboto Medium", "../fonts/roboto/Roboto-Medium.ttf");
@include font("Roboto Regular", "../fonts/roboto/Roboto-Regular.ttf");
@include font("Roboto Thin", "../fonts/roboto/Roboto-Thin.ttf");

.font-kaushan {
  font-family: "Kaushan Script", cursive !important;
}

.font-teko {
  font-family: "Teko Medium" !important;
}

p {
  margin-bottom: 0 !important;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(173, 173, 173, 0.3);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(160, 160, 160, 0.5);
}
